0%

手贱

手贱

升级了docker 到 19.03 版本,

因为强制使用TLS 导致 gitlab 镜像不能正常启动……

各方的解决办法都不怎么样……

姑且回滚到上个版本吧……

哎…… 手贱是有代价的……

备份太重要了!

备份太重要了!

备份太重要了!